use telers::{errors::SessionErrorKind, methods::GetChatAdministrators, types::ChatMember, Bot};

#[inline]
pub async fn get_all_admins(bot: &Bot, chat_id: i64) -> Result<Vec<ChatMember>, SessionErrorKind> {
    bot.send(GetChatAdministrators::new(chat_id)).await
}
